Package org.apache.lucene.sandbox.search

# Class SortedSetDocValuesMultiRangeQuery.OrdRange

java.lang.Object
org.apache.lucene.sandbox.search.SortedSetDocValuesMultiRangeQuery.OrdRange

Enclosing class:
  `SortedSetDocValuesMultiRangeQuery`

protected static final class SortedSetDocValuesMultiRangeQuery.OrdRange extends Object
A range for ordinal ends.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `OrdRange(long lower, long upper)`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### OrdRange

    public OrdRange(long lower, long upper)